// ProjectLocal.java

package hr;

import javax.ejb.*;
import java.rmi.*;
import java.util.*;

public interface ProjectLocal extends EJBLocalObject
{
    // cmp fields accessors 
    public Integer getProjectNo();
    public void setProjectNo(Integer projectNo);

    public String getProjectName();
    public void setProjectName(String projectName);

    public Collection getEmployees();
    public void setEmployees(Collection employees);
}
